<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad229df5e52056da482adfff524460a5">
  <dict>
    <!--2023-02-11 09:56:38.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:56:38.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:38.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:38.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072</string>
    <!--2023-02-11 09:56:38.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:56:38.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:38.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:56:38.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:56:38.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:56:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:56:38.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 09:56:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:38.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:56:38.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:56:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:38.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2023-02-11 09:56:38.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:56:38.000-->
    <string key="vowifiHplmnListItem">24205, epdg.epc.mnc005.mcc242.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:56:38.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:56:38.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
